  .profile-content {
    background: #fff;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    padding: 100px 50px 50px 50px;
	}
	
	input[type=text],input[type=email],input[type=number],select{
		width: 100%;
    border: 1px solid lightgray;
    border-radius: 5px;
    padding: 10px 10px;
}

	
	.form-group {
	width:45%;
    overflow: hidden;
    margin-bottom: 50px; 
	margin-right:30px;
	}
 
  .form-input {
    width: 100%;
    border: 1px solid #ebebeb;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    padding: 17px 20px;
    box-sizing: border-box;
    font-size: 14px;
    font-weight: 500;
    color: #222; }
    .form-input::-webkit-input-placeholder {
      color: #999; }
    .form-input::-moz-placeholder {
      color: #999; }
    .form-input:-ms-input-placeholder {
      color: #999; }
    .form-input:-moz-placeholder {
      color: #999; }
    .form-input::-webkit-input-placeholder {
      font-weight: 500; }
    .form-input::-moz-placeholder {
      font-weight: 500; }
    .form-input:-ms-input-placeholder {
      font-weight: 500; }
    .form-input:-moz-placeholder {
      font-weight: 500; }
    .form-input:focus {
      border: 1px solid transparent;
      -webkit-border-image-source: -webkit-linear-gradient(to right, #9face6, #74ebd5);
      -moz-border-image-source: -moz-linear-gradient(to right, #9face6, #74ebd5);
      -o-border-image-source: -o-linear-gradient(to right, #9face6, #74ebd5);
      border-image-source: linear-gradient(to right, #9face6, #74ebd5);
      -webkit-border-image-slice: 1;
      border-image-slice: 1;
      border-radius: 5px;
      -moz-border-radius: 5px;
      -webkit-border-radius: 5px;
      -o-border-radius: 5px;
      -ms-border-radius: 5px;
      background-origin: border-box;
      background-clip: content-box, border-box; }
      .form-input:focus::-webkit-input-placeholder {
        color: #222; }
      .form-input:focus::-moz-placeholder {
        color: #222; }
      .form-input:focus:-ms-input-placeholder {
        color: #222; }
      .form-input:focus:-moz-placeholder {
        color: #222; }
  
  
  .profile-submit{
	  width:40%;
    background: none;
    border: 1px solid #fb246a;
    color: #fb246a;
    border-radius: 30px;
	padding:10px;
  }
  
  .profile-submit:hover{
	   background: #fb246a;
	   color:white;
  }